<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Log;

use Psr\Log\LoggerInterface;

interface LoggerFactoryInterface
{
    public function create(string $name, array $options): LoggerInterface;
}
